PHP Manual
Prev |  | Next

# zend_u_lookup_class_ex

zend_u_lookup_class_ex -- ...

## Description

#include <zend_execute.h>

int zend_u_lookup_class_ex ( zend_uchar type, void* name, int name_length, int use_autoload, zend_class_entry*** ce, magic TSRMLS_DC )

...

## Parameters

type

  ...

name

  ...

name_length

  ...

use_autoload

  ...

ce

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_u_is_auto_global | Up | zend_u_lookup_class